From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Mon, 7 Oct 2002 08:53:52 +1000

Issue No. 6 - 7th Oct, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

from Warwick Marsh

Many people ask us how we have raised five well balanced, successful children.  They are amazed at the close friendship we have as a family.  Often we are equally dumbfounded because we know all the mistakes we have made as parents.  Over the last several years I have been buying books on fathering to try to understand what I have done right.  I believe one of the secrets is becoming a friend to your children.  There is a proverb that says, ‘a man who has friends must show himself friendly’.

One of the keys to successful child rearing is to become your children’s friend and to start as early as possible.  If you want to become a good friend with someone you have to spend time with that person.

As dads, we have to develop a strategy to spend time with our children.  I wish I could say that I understood that when I was a young father.  Only now do I realise how important this secret of becoming your child’s friend really is.  For us, this is how it happened.

My dad was a first violinist in an orchestra.  He always used to say, ‘One day I will teach you music’.  To his credit, he gave me a deep love for music, but he was never able to organise music lessons for me.  At fourteen years of age I taught myself the guitar and worked hard at it until I became an average guitarist/songwriter, playing in several bands and over the last twelve years recording/producing about a dozen albums.  If I had started when I was younger I would have become a really good musician.

I always regretted not starting music earlier and as both my wife and I are musical, we got our own children started on music at three years of age.  Around six years old they chose their own instrument to learn.  Little did we know we would end up forming a family band that would travel Australia and the world.  With their music lessons, we were forced to spend loads time with them, attending lessons, workshops, seminars, practises and performances.  Little did I know at the time, that this was becoming for us, a really key family friendship building activity. As we have toured Australia and other nations together as a family, we have had some awesome times together and certainly grown closer as a family unit.

Our children’s love for music has blossomed over the years and they are beginning to play with other bands too.  Our two eldest are in a hardcore rap band called Bent.  The third child plays in a Conservatorium jazz band.  The fact that I was musically tuned in to all the popular teenage youth bands is helping us through the tumultuous teenage years.

My advice to prospective dads is to find a hobby, sport or common interest that involves you and your children doing stuff together.  Whatever that activity is, pursue it and you will become one of your children’s best friends, especially if it is something you can start at an early age and follow through into their later years.

Lovework
Lovework for this week is:
*  Discuss this strategy for developing a common interest with your wife and your children and find out the things you would like to do together.
*  Make some firm plans and start to do them.

If you would like to see and hear our musical family in action and you are in the vicinity of the Yallah Woolshed (Wollongong, NSW) on Thursday, 10th October, 2002, come and check us out.  See the News & Info section for more information.

Whatever you do, work out some long term common interests or hobbies that you can develop as a family.  Friendship requires time and time often requires an excuse.  You don’t need an excuse to become your children’s best friend but it sure does help.

Yours for friendship in families
Warwick Marsh
Fatherhood Foundation

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering
Choose Your Friends, Choose Your Future
by Paul Sloane

Where would we be without friends? How lonely would life be? Who do we share those special moments with? Who do we ask for advice? Who do we influence, and who influences us? I had so many ‘best mates’ as I was growing up, each week bringing with it a new best mate. All the time, not being able to wait for sunrise, knowing that we will see each other tomorrow, ride our bikes, kick the ball, hang out at the shop (6 aniseed balls for 1 cent – those were the days). Friends play such a vital role in helping us who we become, influencing the way we act - the way we think. Friends help shape us, and as far as our parents are concerned, our friends can also be our undoing.

I grew up in a little working class town, where low income housing development was, by and large, par for the course. Our town even had a nickname (Struggle town), very apt in its description, and it was a badge we young ones wore with pride. Even though at this time (mid ‘70’s) most families were doing it tough, as children it did not seem to affect us, life was good, and normal for this bunch of mates.

I recall one of my ‘best mates’ as I was growing up. He was one of six, so friendly, harmless, great fun to be around - just a normal 12 year old boy. Sure he got in trouble now and again, but so did we all. However, it seemed whether at school as a young boy, or with the law as an adolescent – trouble always followed him. I can still remember to this day my mother saying (talking about my mate) “He’s bad news”. “He will bring you down”. He’s a bad seed”. These harsh words only got my back up, he wasn’t bad at all, as far as I was concerned, he and I were exactly the same. Leave him alone, he’s my mate! Well, I must admit, my parents did have a little bit of an idea. This mate of mine spent considerable time in jail, using hard drugs for many years, rarely part of the workforce, and last I heard, suffered severe brain damage in a pub brawl.

So, I suppose the question remains – would I have turned out like my friend? If I continued to associate with that element, would it rub off on me? You know there is a saying ‘Iron sharpens iron”, and I believe it rings true for children today. Children need so much to be accepted, by friends and peers alike. We need to be aware of the people our children associate with. We must reinforce the importance of not needing to conform.

If I had a tip to give to young fathers today, it would be this - be mindful of whom your children associate with. If the need arises to discuss their choice of friends, be tactful, and considerate - bringing friends down merely raises the hackles, increasing the need to associate more with those very same friends. Children will be moulded from their environment – with friendship playing a major role in their design and shaping.

Quite often, in choosing our friends, we are choosing our future. By the way, parents – that goes for us too!!

Till next time

Paul Sloan

_________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

A man’s children and his garden both reflect the amount of weeding done during the growing season.

Author unknown

Back to top

Laughter

When I was a boy of fourteen,

my father was so ignorant

I could hardly stand to have

the old man around.

But when I got to be twenty-one,

I was astonished at how much

the old man had learned in seven years.

Mark Twain

Back to top

Single Dads

by Roland Foster

‘Promoting family values’ has been the catch-cry of both well-intentional and vote-hungry politicians throughout the ages. In Australia in recent years, it has had a particularly strong and enthusiastic resurgence.  Who can forget Bob Hawke's emotional electoral promise that, “by the Year 2000, no Australian child will be living in poverty”?  In 1989, the Hawke Labor Government introduced the Child Support Scheme which had the effect of engineering and accelerating the disintegration of the traditional family unit.

The response has been to simply redefine the family as any co-dependent social and economic unit.  Single parent and step-parent families are promoted as a viable alternative to the traditional family unit.

What impact does this have on the well-being of children?

I recently came across an article which demonstrates, from study after study, that family dissolution harms children and shatters the social fabric of our society.  (Barbara Da Foe Whitehead, ‘Dan Quayle Was Right’, Atlantic Monthly, USA, April 1993).  The author argues convincingly that the social-science evidence clearly indicates that the two-parent home is the best defence against despair, social destruction, poverty and crime.

Today in Australia there are one million children who are not living with their biological father.  40% of these children have lost all contact with their father.  This is a scandal, a disgrace and a matter for national shame.  It is a greater crisis than the impending war on Iraq. The solution begins with a renewed recognition of the value of fatherhood in the lives of our children.

___________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Excerpt taken from Fatherhood by Bill Cosby, Bantam Books, 1986, Transworld Publishers.

Bill’s eloquent humour helps us to keep laughing.  This book is a great antidote for ‘parental paralysis’ or the ‘fatherhood blues’.

______________________________________

The First Parent had Trouble Too

Whenever your kids are out of control, you can take comfort from the thought that even God’s omnipotence did not extend to His kids.  After creating the heaven, the earth, the oceans, and the entire animal kingdom, God created Adam and Eve.  And the first thing He said to them was “Don’t”.  To the animals, He never said, “Don’t” – He hurled no negatives at the elephant - but to the brightest of His creatures, the ones who get into Yale, he said, “Don’t”.

“Don’t what?” Adam replied.

“Don’t eat the forbidden fruit.”

“Forbidden fruit? Really? Where is it?”

Is this beginning to sound familiar?  You never realised that the pattern of your life had been laid down in the Garden of Eden.

“It’s over there,” said God, wondering why He hadn’t stopped after making the elephants.

A few minutes later, God saw the kids having an apple break and He was angry.

“Didn’t I tell you not to eat that fruit?” the First Parent said.

“Uh-huh,” Adam replied.

“Then why did you?”

“I don’t know,” Adam said.

At least he didn’t say, “No problem.”

“All right then, get out of here!  Go forth, become fruitful, and multiply!”

This was not a blessing but a curse: God’s punishment was that Adam and Eve should have children of their own.  And so, they moved to the east of Eden, which was still the good part of town, and they had your typical suburban family: a couple of dim-witted boys.  One of these boys couldn’t stand the other; but instead of just leaving Eden and going to Chicago, he had to kill him.

Thus the pattern was set and it never has changed.  But there is reassurance in this story for those of you whose children are not doing well.  If you have lovingly and persistently tried to give them wisdom and they haven’t taken it, don’t be hard on yourself.  If God had trouble handling children, what makes you think it would be a piece of cake for you?

Back to top

Thought for the Week

Nothing I’ve ever done

has given me more

joys and rewards

than being a father

to my children.

Bill Cosby

Back to top

News & Info

Newsflash - Thursday, 10th October, 2002

The Fatherhood Foundation is organising a charity concert at the Yallah Woolshed (Wollongong) to raise some much needed funds.  The Marshes will be supporting a young band called Blind.  It will be a wonderful night of great food and great music for all the family.

Dinner & Show:  Adults $42.50  Children: $23.50

Show Only:  Adults $15.00  Children: $10.00

Tickets:  Yallah Woolshed, Princes Highway, Yallah, NSW, AUST.

BOOK NOW! (02) 4262 2655  www.yallahwoolshed.com.au

__________________________________________________

Your Comments
*  It is inspiring to see someone taking an interest in 'fathers'. I have seen your advertisements on the television and was curious enough to visit your web site.
I am a father and unfortunately due to the law and its predominance to place the considerations of the mother over the father and the wishes of the children are now  living miles away from them. I miss them enormously and ache with the separation. I guess in such a situation where the mother and father are geographically separated the children have to go to one or the other. The child's interests should always come first and I don't believe those interests are of priority.
My daughter was my shadow. From birth I fed her, cared for her, changed her nappies etc whilst I was working and studying. Even putting up with the cheap jibes from women that It was disgusting for a man to change a baby girl's nappy. My now ex-wife was more than happy for me to do this. When my daughter was a toddler, circumstances forced me to work away from home.  My daughter,  then four year old, was sent to stay with me in my digs. She even attended school temporarily where I was working. Over the years, my daughter and I have travelled the world and have done much together. However, she remains living abroad because my ex refuses to sign a visa allowing her to travel. She has 18 months to go before she can make up her own mind on whether she would like to join me. Currently she is a latch key kid.
Fathers are so important and get a lot of bad press. From what I have seen sometimes rightly so. I wonder if anyone has really taken the time and trouble to understand why dads do what they do and what they have to put up with . .  .
I welcome your sentiments to boost the self esteem of fathers and to place some importance to their vital role in bringing up children.
Please keep it up.
Regards

Mike Marshall

________________________________________________________

Congratulations on an excellent initiative! I have forwarded the details of
fathersonline.org to various fathers I know. I caught a bit of your ad on
telly the other day on Channel 7.... also excellent stuff.

Mike Zeppel

________________________________________________________

Back to top

Dad's Prayer

Dear God

It’s really encouraging to know that you have had your share of problems with your kids.  I thought I was the only one.

Mr Cosby says that one of your kids almost got put in jail for murdering his brother.  I just can’t believe that.  You being the best role model and all that.

If you ever need any help just give me a call.  I’m sure I could fit an appointment for you into my busy schedule.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.